<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}{% endblock %} | EEMI</title>
        {% block css %}
            {{ encore_entry_link_tags('app') }}
        {% endblock %}
    </head>
    <body>
        {% block body %}{% endblock %}
        {% block js %}
            {{ encore_entry_script_tags('app') }}
        {% endblock %}
    </body>
</html>
